Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002399TestLinkTest Specificationpublic2009-04-20 14:072009-05-11 15:54
Reportergayatrim 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.8.1 
Summary0002399: Unable to import values for custom fields while importing test cases.
DescriptionI added a custom field called 'Prerequisites' to test cases.
Now when I import test cases, I'm unable to import values into the custom field , I get an error that custom field does not exist.

THis is blocking me , as I require the 'PreRequisite' custom field an also would want a couple of other custom fields too.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006454)
amitkhullar (reporter)
2009-04-20 16:56

Do a simple test, create a test case , assign an some field value to it. Now Export it and try importing the same TC again and see if it works.
Amit
(0006456)
gayatrim (reporter)
2009-04-20 17:03

Already tried this, it exports the custom field but does not import it.
(0006459)
amitkhullar (reporter)
2009-04-20 18:10

try upgrading to 1.8.1

Amit
(0006483)
gayatrim (reporter)
2009-04-21 14:23

Upgraded to 1.8.1, now I can import through XML but import from XLS still does not import custom fields.
(0006485)
fman (administrator)
2009-04-21 15:59

From XLS has not been implemented and may be will not done in near future => please open a new issue if you want

- Issue History
Date Modified Username Field Change
2009-04-20 14:07 gayatrim New Issue
2009-04-20 16:56 amitkhullar Note Added: 0006454
2009-04-20 17:03 gayatrim Note Added: 0006456
2009-04-20 18:10 amitkhullar Note Added: 0006459
2009-04-21 14:23 gayatrim Note Added: 0006483
2009-04-21 15:59 fman Note Added: 0006485
2009-04-21 15:59 fman Status new => resolved
2009-04-21 15:59 fman Fixed in Version => 1.8.1
2009-04-21 15:59 fman Resolution open => fixed
2009-04-21 15:59 fman Assigned To => fman
2009-05-11 15:54 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker